.menuLink{color:black;text-decoration:none;font-size:15px;font-weight:bold}
.guideLink{color:#4E7A9F;font-size:12px;}
.guideLinkPrefix{color:#656565;font-size:12px;}
.menuRightLink{color:#656565;text-decoration:none;font-size:13px}
.menuMoreLink{color:#656565;text-decoration:none;font-size:11px}
.seperatorDiv{height:10px}
.footerText{color:#656565;font-size:11px;border-bottom: 1px solid #E9E9E9;}
.footerText2{color:#656565;font-size:11px;padding-right:10;border-bottom: 1px solid #E9E9E9;}
.tipHeader{color:#656565;text-decoration:none;font-size:15px;font-weight:bold}
.searchSelect{width:150px;}
.searchButton{width:150px;}
.searchInputGray{width:150px;color:gray}
.searchInputBlack{width:150px;color:black}
BODY {font-family:arial;background:white}
.menuDivUpper{position:relative;margin-top:-5;color:black}
.menuDivLowwer{position:relative;margin-top:5;color:black}
.searchHeader{font-weight:bold;height:30px}
.guideLeftTitle{font-weight:bold;font-size:15px}
.cubeTextLink{font-weight:bold;font-size:20px;color:#E5E5E5;text-decoration:none;}
.cubeText{font-weight:bold;font-size:20px;color:#FFFFFF;margin-left:10px;z-index:190;height:64px;margin-top:10px;text-decoration:none;text-align:left;}
.cubeDiv{text-align:left;}
.searchStatus{color:white;font-size:11px}
H1.red {font-size:17px;color:#A50100;font-weight:bold;display:inline;height:30}
.guideMore{font-size:12px;color:#A50100;font-weight:bold;display:inline;}
.searchResultHeader{font-size:18px;color:#A50100;font-weight:bold;display:inline;text-decoration:none}
.imageResultHeader{font-size:12px;color:#A50100;font-weight:bold;display:inline;text-decoration:none}
.articleMainHeader {font-size:19px;color:#A50100;font-weight:bold;display:inline;height:52;text-decoration:none}
.articleMainBody{color:#656565;text-decoration:none;font-size:14px}
H1.siteMapBig{font-size:24px}
H1.siteMapBig a{color:#3F6784}
H2.siteMapMedium a{color:#3F6784}
H3.siteMapSmall a{color:#3F6784}
H2.siteMapMedium{font-size:18px;margin-right:7px}
H3.siteMapSmall{font-size:14px;margin-right:15px}
.articleGuideHeader {font-size:16px;color:#A50100;font-weight:bold;display:inline;text-decoration:none}
.articleGuideBody{color:#656565;text-decoration:none;font-size:13px}

.articleRegHeader {font-size:14px;color:#4C4C4C;font-weight:bold;display:inline;text-decoration:none}
.articleRegBody{color:#656565;text-decoration:none;font-size:13px}
H1.bigHeader{font-size:30px;color:#A50100;font-weight:bold;display:inline}
H1.black{color:black;display:inline;font-size:17px;}
.dateGuide{border-bottom: 1px solid #A1A1A1;border-top: 1px solid #A1A1A1;color:#A1A1A1;font-size:10}
#TopIndex {
      font-size:13px;
      color:#5D5D5D;
      height:30px;
      text-align: right;
}
#TopIndex span {
      color:#a60002;
}
.searchSubHeader {
      font-size:13px;
      color:#5D5D5D;
      margin:0px 0px 0px 0px;
      text-align: right;
      font-weight:normal;
}
.sargel{font-size:10px;position:relative;margin-top:-5;color:#535353}
.sargelLink{color:#535353;text-decoration:none}
#red h1 {font-size:17px;color:#A50100;font-weight:bold;display:inline;height:30}
#bigHeader h1 {font-size:30px;color:#A50100;font-weight:bold;display:inline}
#black h1 {color:black;display:inline;font-size:17px;}
#siteMapBig a{color:#3F6784; font-weight:bold;font-size:24px; height:40px;}
#siteMapMedium a{color:#3F6784; font-weight:bold;font-size:18px; height:35px;}
#siteMapSmall a{color:#3F6784; font-weight:bold; height:25px;}